Bug 1296293 - Home page for business central depicts feature that isn't included in product
Home page for business central depicts feature that isn't included in product
Status: NEW
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joe Sniezek
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 15:05 EST by Rich Lucente
Modified: 2016-01-11 10:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of business central home page (275.25 KB, image/png)
2016-01-06 15:05 EST, Rich Lucente
no flags Details

  None (edit)
Description Rich Lucente 2016-01-06 15:05:04 EST
Created attachment 1112241 [details]
screenshot of business central home page

Description of problem:

The home page for business central, see attached screenshot, depicts a test analysis function with percentage of rules tested and percentage of successful tests.  The goal is to show a developer/analyst whether there are a sufficient set of test cases for the rules.  However, no such feature can be found in the product.

Version-Release number of selected component (if applicable):
6.2.0 but probably going back to 6.0

How reproducible:
Always

Steps to Reproduce:
1.  Go to home page for business central
2.  Click on Analysis tab
3.  Marvel at the cool feature of analyzing test coverage for rules
4.  Cry because that feature isn't in the product

Actual results:
Feature is shown on home page but not in product

Expected results:
An actual test coverage tool as depicted in the home page graphic

Additional info:
Comment 2 manstis 2016-01-07 03:36:14 EST
Hi Joe,

Can you please liaise with Toni about what is (Test Scenario) features are supported and generate some new screen shots accordingly.

Thanks,

Mike

Note You need to log in before you can comment on or make changes to this bug.